Results 1 to 4 of 4

Thread: OpenSUSE Leap - сплошные косяки по умолчанию

  1. #1
    Join Date
    Aug 2009
    Location
    Russia
    Posts
    2,247

    Angry OpenSUSE Leap - сплошные косяки по умолчанию

    В связи с переходом на 64-бит установил OpenSUSE Leap Xfce. Впечатления - крайне негативные, в основном от косяков с настройками по умолчанию. Складывается впечатление, что все, что можно было сделать через задницу - так и сделано.

    1.Неадекватный yast2-control-center, я не понял, почему у меня Qt-версия??? В GTK-среде. Тут даже не до эстетики, она просто неюзабльна по сравнению с GTK-версией.

    2. Идиотская комплектация Emacs, почему в поставку запихнута именно версия без поддержки Иксов?? Тем более, что с поддержкой X11 может точно также запускаться в терминале с ключиком '-nw'.

    3. Странный, это еще мягко говоря, набор установленных шаблонов. Т. е. чтобы после установки избавиться от всякого дерьмеца типа Thunderbird, GIMP, PackageKit вам придется найти и поудалять все пакеты с шаблонами, иначе все ненужные вам приложения, которые вы удалили, будут установлены опять. Даже после всего-то применения одной команды zypper -t patch.

    С другой стороны, я не участвовал в тестировании.. но все равно крайне разочарован. Настолько, что вот размышляю на тему смены дистрибутива - есть еще несколько, которые мне были в свое время довольно интересны..

  2. #2
    Join Date
    Jun 2008
    Location
    Moscow, Russia
    Posts
    3,042
    Blog Entries
    1

    Default Re: OpenSUSE Leap - сплошные косяки по умолчанию

    1.Неадекватный yast2-control-center, я не понял, почему у меня Qt-версия??? В GTK-среде. Тут даже не до эстетики, она просто неюзабльна по сравнению с GTK-версией.
    Нет больше YaST2 GTK. Кто-то так решил.

    но все равно крайне разочарован. Настолько, что вот размышляю на тему смены дистрибутива
    Вы не первый. Основной [бывший] мейнтейнер Xfce для openSUSE, Guido Berhoerster, нас уже покинул.
    http://lists.opensuse.org/opensuse-f.../msg00175.html

  3. #3
    Join Date
    Aug 2009
    Location
    Russia
    Posts
    2,247

    Default Re: OpenSUSE Leap - сплошные косяки по умолчанию

    Quote Originally Posted by Lazy_Kent View Post
    Нет больше YaST2 GTK. Кто-то так решил.
    Это было крайне не разумное решение, Qt-версия откровенна неудобна -- я даже не понял, как ей можно нормально пользоваться. Про отсутствие поиска по мере набора уже просто молчу. При этом:
    Code:
    /sbin/yast2 --help
    ..
    --qt      use the QT graphical user interface
    --gtk    use the GTK graphical user interface
    но '/sbin/yast2 --gtk sw_single'
    = The GTK GUI has been retired, falling back to Qt.
    Вот такие шутники!

    Я действительно обдумывал смену дистрибутива например на Calculate Linux- гента с бинарными пакетами должна быть почти также удобна- но понял, что слишком ленив))

  4. #4
    Join Date
    Aug 2009
    Location
    Russia
    Posts
    2,247

    Angry Re: OpenSUSE Leap - сплошные косяки по умолчанию

    Добавлю пожалуй: аццкий рендеринг шрифтов, Droid Sans- мой стандартный шрифт- выглядит так, что буквально слезы из глаз. Может быть это произошло не сразу, а после того, как я поудалял лишние, но какого черта?? Почему я должен тратить несколько дней, чтобы привести систему к обычному привычному виду (как на 13.1), и не смотря на все усилия.. Похоже, все началось еще тогда, когда Яст стали переписывать на Ruby.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •